# Tap Keyboard
This was originally designed for the Noteify app. With the new keyboard system in place, it has become its own keyboard app.

## Usage
* Swipe left or right to cycle between the alphabet, numerals, and symbols.
* Hitting "caps" once will capitalize one character only. Hitting "caps" twice activates caps lock, and all subsequent characters will be capitalized until you hit "caps" again.
* "New line" is represented by a pilcrow (¶). When you hit the back button, these symbols will be converted into newline.
